ReferenceDocumentsDocumentidSummary extractions

    Extract the summary again

    Queues a summary extraction with the document's own template version schema, independently of validation. Returns immediately; poll GET /summary.

    POST
    /documents/{documentId}/summary-extractions

    Queues a summary extraction with the document's own template version schema, independently of validation. Returns immediately; poll GET /summary.

    Authorization

    bearerAuth
    AuthorizationBearer <token>

    In: header

    Path Parameters

    documentId*string

    Response Body

    application/json

    application/json

    application/json

    application/json

    application/json

    application/json

    curl -X POST "https://example.com/documents/string/summary-extractions"
    {  "data": {    "property1": null,    "property2": null  },  "documentId": "string",  "error": "string",  "extractedAt": "string",  "schema": {    "property1": null,    "property2": null  },  "stale": true,  "state": "string",  "status": "string",  "templateVersionId": "string"}